
    .cart-container {
      width: 800px;
      margin: 40px;
      padding: 20px;
      border: 1px solid #ccc;
      background: #fff;
    }
    .cart-item {
      display: flex;
      align-items: center;
      gap: 20px;
      margin-bottom: 20px;
      border-bottom: 1px solid #eee;
      padding-bottom: 10px;
        font-size: 1.5rem;
        font-family: 'Mina', sans-serif;
    }
    .cart-item img {
      width: 100px;
      height: auto;
    }
    .cart-item-details {
      flex-grow: 1;
        font-size: 1.5rem;
        font-family: 'Mina', sans-serif;
    }
    .cart-item-qty {
      display: flex;
      gap: 10px;
      align-items: center;
        
    }
    .remove-btn, .clear-cart-btn {
        width: auto;
        height: 35px;
      background: #9C1717;
      color: white;
      border: none;
      padding: 5px 10px;
      cursor: pointer;
        font-size: 1.5rem;
        font-family: 'Mina', sans-serif;
    }
    .remove-btn:hover, .clear-cart-btn:hover {
      background: #fff;
        color: #000;
        border: 1px solid #000;
    }
    .qty-btn {
      padding: 4px 8px;
      cursor: pointer;
      font-size: 16px;
    }
    .total-price {
      text-align: right;
      font-size: 18px;
      font-weight: bold;
      margin-top: 20px;        
    }
    .empty-cart {
      text-align: center;
      font-size: 18px;
      margin-top: 50px;
    }
.container-kosz{  
    display: block;
    width: 90%;
    height: auto;
    margin: 50 auto;
    background-color: #fff;
}
.kosz_tab{
    display: flex;
    width: 100%;
    height: auto;
    flex-flow: wrap;
    justify-content: center;
}
.cart_opis{
    font-family: 'Jura';
    font-size: 2.8rem;    
    font-weight: 500;
    letter-spacing: 1px;
    word-spacing: 10px;
    border-bottom: 1px solid transparent;
    border-image: linear-gradient(90deg, rgba(245, 243, 235), rgba(203, 193, 157), rgba(245, 243, 235));
    border-image-slice: 1;    
}
.cart-podsumowanie {
    position: relative;
    width: 500px;
    height: 350px;
    margin: 40px;
    border: 1px solid #ccc;
    background: #fff;
    }
.sum-head{
    background-color: #f2f2f2;
    padding: 10px;
    width: 100%;
    height: 40px;
    font-family: 'Jura';
    font-size: 1.8rem;    
    letter-spacing: 1px;
    word-spacing: 10px; 
    border-bottom: 1px solid #eee;
    text-align: center;
}
.sum-total{
    padding: 10px;
    width: 100%;
    height: 40px;
    font-family: 'Jura';
    font-size: 1.8rem;    
    letter-spacing: 1px;
    word-spacing: 10px; 
    border-bottom: 1px solid #eee;
    text-align: left;
}
#summary-total{
    font-size: 1.8rem;
    font-weight: 600;
    font-family: 'Didact Gothic';
}
.sum-shipment{
    padding: 10px;
    width: 100%;
    height: 140px;
    font-family: 'Jura';
    font-size: 1.8rem;    
    letter-spacing: 1px;
    word-spacing: 10px; 
    text-align: left;
    line-height: 30px;
    border-bottom: 1px solid #eee;
}
.sum-final{
    padding: 10px;
    width: 100%;
    height: 40px;
    font-size: 1.8rem;
    font-weight: 600;
    font-family: 'Didact Gothic';
    letter-spacing: 1px;
    word-spacing: 10px; 
    border-bottom: 1px solid #eee;
    text-align: left;
}
.sum-order{
    margin-top: 30px;
    text-align: center;
}
#cart-order{
    border-style: none;
    margin-bottom: 10px;
    color: #FFF;
    background-color: #917023;
    width: 200px;
    height: 50px;
    font-family: 'Quicksand', sans-serif;
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 2px; 
    line-height: 25px;
    text-align: center; 
    vertical-align: middle;
    line-height: 50px;
    border-radius: 7px 7px 7px 7px;
}
#cart-order:hover{
    margin-bottom: 10px;
    color: #FFF;
    background-color: #333A6B;
    width: 200px;
    height: 50px;
    font-family: 'Quicksand', sans-serif;
    font-size: 1.7rem;
    font-weight: 600;
    letter-spacing: 2px; 
    line-height: 25px;
    text-align: center; 
    vertical-align: middle;
    line-height: 50px;
}
#cart-order:disabled {
  opacity: 0.6;
  cursor: not-allowed;
}
/*Responsywność KOSZYK*/
@media screen and (max-width: 695px) {
    .container-kosz{
        width: 95%;
    }
    .cart_opis{
        font-size: 1.7rem;
    }
    .kosz_tab{
        width: 100%;
    }
    .cart-container {
      width: 100%;
        margin: 0;
    }
     .cart-item-details {
      flex-grow: 1;
        font-size: 1.1rem;
        font-family: 'Mina', sans-serif;
    }
    .cart-item img {
      width: 50px;
      height: auto;
    }
     .cart-item {
        font-size: 1.1rem;
    }
    .qty-btn {
      padding: 2px 4px;
      cursor: pointer;
      font-size: 10px;
    }
     .remove-btn, .clear-cart-btn {
        width: auto;
        height: 25px;
      background: #9C1717;
      color: white;
      border: none;
      padding: 5px 10px;
      cursor: pointer;
        font-size: 1.2rem;
        font-family: 'Mina', sans-serif;
    }
     .total-price {
      text-align: right;
      font-size: 1.7rem;
      font-weight: bold;
      margin-top: 20px;        
    }
    .cart-podsumowanie {
    width: 100%;
    margin: 0;
    }
    .sum-head{
    font-size: 1.5rem;
    }
    .sum-total{
    font-size: 1.5rem; 
    }
    #summary-total{
    font-size: 1.5rem;
    }
    .sum-shipment{
    font-size: 1.5rem;    
}
.sum-final{
    font-size: 1.5rem;
}
    
}